class Api::V1::Projects::Sca::ReportListService <  Api::V1::Projects::Sca::BaseService
  def initialize(scan_id)
    @scan_id = scan_id
  end

  def call
    sca_get_request("reports/?&scans=#{@scan_id}&language=cn&filter=format")
  end

end


